/* file(members.css) */

/* ------------ */
/* member login */
/* ------------ */

.accountPanel { }

.members-login { padding-top:15px;}
.members-login .error {color:#cc0000;}

.members-login ol {
	list-style-type:none;
	margin:0; padding:0;
}
.members-login li {margin:0 0 1em;}
.members-login label {
	display: block;
}

.members-login label {
	color:#404040;
	float:left;
	font-size:13px;
	line-height:18px;
	padding-top:6px;
	text-align:right;
	width:130px;
	font-weight:bold;
}
.members-login li input.textfield {
	margin-left: 20px;
	display: inline-block;
	width: 170px;
}


.members-login legend { display:none; }
.members-login .login, .members-login .forgot { padding-left:150px; }
img.formshield {width: 180px; height: 36px;}


header .accountPanel:before,header .accountPanel:after{display:table;content:"";}
header .accountPanel:after{clear:both;}
header .accountPanel{*zoom:1;}
header .accountPanel { 
	background-color: rgba(0,0,0, 0.5);
	height:16px; line-height:16px;
	position:absolute; top:-10px; right:3px;
	padding:20px 150px 12px 12px;
	-webkit-border-radius: 0 0 3px 3px;
		-moz-border-radius: 0 0 3px 3px;
			  border-radius: 0 0 3px 3px;
}
header .accountIco { 
	background:url(/sites/qsmgroupcomau/img/icon/member_reverse.png) no-repeat 0 2px;
	margin:0; padding-left:20px;
	
}
header .logoutIco { 
   background: url(/sites/qsmgroupcomau/img/icon/logout.png)  no-repeat left;
	padding-left:14px; 
	margin-left:10px;
}

.welcomeTxt { 
	margin-bottom:20px;
}

.benefitList { margin-left:0px; }

.benefitList li { 
	list-style:none;
	background:url(/sites/qsmgroupcomau/img/icon/check.png) no-repeat left; 
	padding-left:18px;
}

/* ------------ */
/* member links */
/* ------------ */

.memberLinks ul { 
	margin:0px; 
	padding:0px; 
}
.memberLinks ul li { 
	margin:0px 30px 0px 0px;
	padding:0px;
	list-style:none;
	float:left;
	width:82px;
	text-align:center;
	min-height:154px;
}
.memberLinks ul li a img { 
	display:block;
	width:50px;
	height:50px; 
	padding:15px; 
	border:1px solid #e3e3e3;
	background:#eee;
	margin-bottom:10px;
	-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
			  border-radius: 3px;
}
.memberLinks ul li a { 
	font-weight:bold;
	outline:none;
	
}
.memberLinks ul li a:hover img { background:#f3f3f3; }


/* -------------- */
/* register forms */
/* -------------- */

.dynamic-signup legend { display:none; }
.dynamic-signup fieldset ol,
.dynamic-signup fieldset li {
	list-style:none;
	margin:0;padding:0;
	display:block;
}
.dynamic-signup fieldset li {
	padding:5px 0;
}


.dynamic-signup ol li:before, .dynamic-signup ol li:after { content: ""; display: table; }
.dynamic-signup ol li:after { clear: both; }
.dynamic-signup ol li { *zoom: 1; }

.dynamic-signup label,
.dynamic-signup ol li br+span {
	color:#404040;
	float:left;
	font-size:13px;
	line-height:18px;
	padding-top:6px;
	text-align:right;
	width:155px;
	font-weight:bold;
}
.dynamic-signup ol li select+span+br+span label {display:none;}
.dynamic-signup ol li br+span+input,
.dynamic-signup ol li br+span+select {margin-top:10px;}

.dynamic-signup ol li br{ clear:both; }


.dynamic-signup ol li input[type="text"],
.dynamic-signup ol li input[type="password"],
.dynamic-signup ol li input.button,
.dynamic-signup ol li select,
.dynamic-signup ol li textarea,
.dynamic-signup ol li span.inline,
.dynamic-signup ol li img {
	margin-left: 20px;
}
.dynamic-signup ol li select+select {margin-left:5px;}
.dynamic-signup ol li input[type="text"] {
	display: inline-block;
	width: 170px;
}

.dynamic-signup ol .inline {line-height:32px;}
.dynamic-signup ol .inline label,
.dynamic-signup ol table label {
	float:none;
	display:inline;
	width:auto;
	text-align:left;
	font-weight:normal;
	height:auto;
	padding-right:10px;
}

.dynamic-signup h2 { 
	font-size:14px; 
	border-bottom:1px dotted #ddd; 
	padding-bottom:10px; 
	margin-bottom:10px; 
	line-height:18px; 
}

